G21-2023 - Feature #894
Feature # 890 (New): Code Development Page

Create Coding Environment
12/14/2023 03:48 PM - Tomas BRAND SASTRE

Status: Resolved
Priority: Normal
Assignee: Shuto TAMAOKA
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/14/2023
12/21/2023
100%

0.00 hour
0.50 hour

Description

Discuss and establish a proper coding environment that you think will make it easier for you to work together.

For supervisor: Keep the PM on track of the progress. When finished, explain him the results in detail.

History

#1 - 12/14/2023 03:58 PM - Tomas BRAND SASTRE
- Assignee changed from Shuto TAMAOKA to Tomas BRAND SASTRE

#2 - 12/14/2023 03:59 PM - Tomas BRAND SASTRE
- Subject changed from Coding Environment to Create Coding Environment
- Assignee changed from Tomas BRAND SASTRE to Shuto TAMAOKA

#3 - 12/21/2023 01:52 PM - Shuto TAMAOKA
- Status changed from New to Resolved

- % Done changed from 0 to 100

The GitHub links is below.

The link is only visible for programmers only for now.

https://github.com/shutosheep/pbl4-igor
